<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Season Two</Title>
  <Series>Batman: The Adventures Continue</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Batman-The-Adventures-Continue-3/digital-comic/954609</Web>
  <Summary>Batgirl sets off on the warpath after she learns Jimmy “The Jazzman” Peake is free and back out on the streets. She’ll do anything to capture him again especially after what Jazzman did to her father, even if it means disobeying Batman. But can she capture the criminal before he’s taken by another mysterious vigilante hitting the scene?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB954609], [ASINB09968XHP9], [RELDATE:2021-08-10]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
